wordpressWe are rapidly coming to the end of 2015 and it’s important to verify your website and plugins are up-to-date. This has been a particularly vicious year for hackers exploiting old, outdated versions of WordPress and plugins to put malicious programs on unsuspecting websites.

Check your site, or contact us for do a free site audit:

WordPress: current version 4.4 released on 12/8/15.

Gravity Forms: current version 1.9.15 released on 12/1/15. We have seen old versions of this plugin exploited by hackers this year. It must be updated.

All-in-one SEO Pack: current version 2.2.7.2 released on 9/4/15.

These are just a few of the most common plugins. Contact Main Street if you need help with updates.